package ru.micord.ervu.account_applications.kafka.model;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import ru.micord.ervu.account_applications.model.ReferenceEntity;

/**
 * @author Adel Kalimullin
 */
@JsonIgnoreProperties(ignoreUnknown = true)
public class ChangeActiveMessage {
  private boolean success;
  private ReferenceEntity data;

  public ReferenceEntity getData() {
    return data;
  }

  public void setData(ReferenceEntity data) {
    this.data = data;
  }

  public boolean isSuccess() {
    return success;
  }

  public void setSuccess(boolean success) {
    this.success = success;
  }
}
